Oro\Bundle\OrganizationBundle\Entity\BusinessUnit:
  businessUnit:
    name: Common Business Unit
    organization: '@organization'

Oro\Bundle\CalendarBundle\Entity\CalendarEvent:
  calendarEvent:
    title: Common Event
    calendar: '@first_calendar'
    start: <dateTimeThisYear('now')>
    end: <dateTimeThisYear('now')>
    allDay: false

Oro\Bundle\OrganizationBundle\Entity\Organization:
  commonOrganization:
    name: Common Organization
    enabled: true
